#include "stdafx.h"
#include <cv.h>
#include <highgui.h>
#include <math.h>
using namespace std;

int roko( int argc, char** argv ) {
IplImage* img = cvLoadImage( argv[1] );
cvNamedWindow( "Example1", CV_WINDOW_AUTOSIZE );
cvShowImage( "Example1", img );
cvWaitKey(0);
cvReleaseImage( &img );
cvDestroyWindow( "Example1");
return 0;
}